/* RESET */

ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; font-weight:normal; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, dl, dt, dd { margin:0; padding:0 }
img, a img,:link img,:visited img, fieldset { border:none }
img { margin:0; padding:0; vertical-align:bottom; }
address { font-style:normal }
blockquote { font-size:0.8em; font-weight:normal; font-style:italic; border-top: 0px solid transparent; border-right: 1px solid #ffd700; border-bottom: 0px solid transparent; border-left: 1px solid #ffd700; padding-left: 10px; padding-right: 10px; margin:20px; }
table {	border:none; padding:0px; margin:0px; border-spacing:0px; font-size:1em;}
tr { border:none; padding:0px; margin:0px; }
td { border:none; padding:0px; margin:0px; vertical-align:top; border-spacing:0px; }
legend { display:none; }
.pwrap .img{width: 250px;}
hr{
  border-top: 1px solid #000;
  border-right: 0px solid transparent;
  border-bottom: 0px solid transparent;
  border-left: 0px solid transparent;  
margin: 0px;
padding: 0px;
}
.colwrap{
position: relative;
}

/* Start Umbruch bei Galeriebildern  (eingefügt 1.8.2022 )*/
.bilders{

}
.bilders .col.x25:nth-of-type(6){
  clear: both;
}
@media all and (max-width: 768px) {
  .bilders{
    } 

  .bilders .col.x25:nth-of-type(4){
       clear: both;
    }
    .bilders .col.x25:nth-of-type(8){
      clear: both;
    }
}
/* Ende Umbruch bei Galeriebildern  (eingefügt 1.8.2022 )*/


img{

}
a.pdf{
  background-image: url("../files/pdf.gif");
  background-repeat: no-repeat;
  padding-left: 20px;
}
a.fcad{
  background-image: url("https://www.eureca.de/files/freecad.png");
  background-repeat: no-repeat;
  padding-left: 30px;
}
a.stl{
  background-image: url("https://www.eureca.de/files/stl.png");
  background-repeat: no-repeat;
  padding-left: 30px;
}
a.pdf_small{
  background-image: url("../files/pdf_small.gif");
  background-repeat: no-repeat;
  padding-left: 20px;
}

a.stl_small{
  background-image: url("../files/stl_small.png");
  background-repeat: no-repeat;
  padding-left: 30px;
}

a.freecad{
  background-image: url("../files/freecad.png");
  background-repeat: no-repeat;
  padding-left: 20px;
}
a.freecad_small{
  background-image: url("../files/freecad_small.png");
  background-repeat: no-repeat;
  padding-left: 20px;
}
#up{
  right: 0;position: fixed;bottom: 0;;
  text-align: center;z-index: 2
}

dl		{margin: 0 0 0 0;}
dl dt		{margin: 0 0 0 0; font-family:'DIN Next LT W01 Regular'}
dl dd+dt	{margin-top: 0;}
dl dd		{margin: 0 3em 0.5em 3em; font-family:'DIN Next LT W01 Light';}

ol		{list-style: outside;}
ol li		{margin: 0 1em 0 1em;}
ol li ol	{margin: 0 1em 0 -1em;}
ol li ul	{margin: 0 1em 0 -1em;}
.matavavigation{}
.header_search_form{}
p		{margin-bottom: 0em;}
.atab { tab-size:30;-moz-tab-size:30; -ms-tab-size:30}
ul{list-style: none;}
ul li		{margin: 0 1em 0 1em;}
ul li ul	{margin: 0 1em 0 -1em;}
ul li ol	{margin: 0 1em 0 -1em;}

pre		{font-size:1.2em;}

a,
a:hover {
        outline: none;
        text-decoration:none; 
}
* {margin:0;padding:0;} 
ol{list-style: normal;padding: 0;}
/* END RESET */
button{
  border-radius:5px;
  border: 1px solid #ccc;
  cursor: pointer;
  margin-bottom: 15px;
  padding: 3px 15px;
}
button:hover{
  background-color: #ddd;
}


html, body, .wrap {height: 100%;
  }
body > .wrap {height: auto; min-height: 100%;}
/* Bereich nicht fuer IE-mac Anfang \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht fuer IE-mac Ende */

/*
font-family:'DIN Next LT W01 Ultra Light';
font-family:'DIN Next LT W01 Light';
font-family:'DIN Next LT W01 Regular';

*/

body,html{
background-color: #eee;
  font-family:'Arial';
  height: 100%;

}
/* Modul verstecken */

.offline{
  display: none;
}
body.eingeloggt .col.offline{
  background-image: url(https://eureca-sockets.de/files/offline.png);
  display: block;
  opacity: 0.4;
}
body.eingeloggt .col.offline:hover{
  background-image: none;
    display: block;
    opacity: 1;
}
/* */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}


/* Sidebar */

.sidebar{
  display: none;
}

.sidebar img{
  padding: 0 0 3px 0;
  
}

.sidebar .button1mobil{
  display: none;
}

/* Wraps */

.wrapfull{
  /*background-color: #FFBB00;*/
  background-color: #ffd700;
  /*#4A585E;*/
  float: left;
  width: 100%;
}

.wrap1000{
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  
}

.wrap1000.header{
  
  height: 100px;  margin: 0 auto;
}

.wrap1000 img.banner{
  width: 100%;
}

.wrap1000 .content{background-color: #eee;
  padding: 0px 0px 0 0px;
    max-width: 1200px;
}

.wrap1000 .content.c100{
  padding-top: 10px;
  
}

.wrap1000 .footer{
  padding: 0 0px 0 0px;
    max-width: 1200px;
}

/* Ende Wrap */



/* Navigationen */


/* Hauptnavigation */
/* Logo und Mainnavi liegen nebeneinander */

.logo{

    padding-bottom: 2em;
}

.logo img{  
  float: left;padding-left: 0px;padding-right: 20px;
  width: 20%;
  max-width: 185px;
}


.main ul{
  margin: 0 0 0 0;
  padding: 0px;  padding-bottom: 0em;
}

.main ul li{
  font-family:'DIN Next LT W01 Regular';
  float: left;
  font-size: 1.15em;  
  list-style: none;
  padding: 0.5em 0.5em 0.2em 0.5em;
  margin: 0 1em 0 0;
}


.main ul li a{
  color: #333;
  cursor: pointer;
  display: block;
  font-weight: normal;
}

.main ul li a:hover,
.main ul li a.rex-current,
.main ul li a.rex-active{
  color: #fff;
  
}


/* */

/*
.main ul li.rex-article-2{
  background-color: #8D4B75;
  color: #fff;
}
.main ul li.rex-article-3{
  background-color:#008F69;
}
.main ul li.rex-article-4{
  background-color:#4186CE;
}
.main ul li.rex-article-5{
  background-color: #A6A53B;
}
.main ul li.rex-article-6{
  background-color: #CB7E4B;
}
*/
/* Metanavigation*/
.matavavigation{
  background-color: #ffd700;
  font-size: 0.8em;
  width: 100%; 
  float: left;
  line-height: 20px;
  height: auto;
  text-decoration: underline;
  aborder-top: 2px solid red;
  /*! display:  none; */
}
.matavavigation p{
  color: #333;
  float: left;
  font-family:'DIN Next LT W01 Regular';
  line-height: 30px;
  font-size: 1.2em;
  aborder: 1px solid;
  margin-left: 0em;
padding-left: 20px;
}
.matavavigation img{
max-height: 30px;
  float: left;
}
.matavavigation p a{
  color: #333;
  text-decoration: none;
}

.matavavigation ul{
  font-size: 1em;
  line-height: 30px;
  float: right;width: 28%;
 aborder-top: 2px solid green;

}
.matavavigation ul li{float: right;margin: 0 15px 0 0px;}
.matavavigation ul li a{color: #666;display: block;padding: 0 0em 0 0;}
.matavavigation ul li a:hover{color: #fff;}

.matavavigation .info img{
  margin-left: 20px;
}
.lang{float:right;aborder: 1px solid olive;;width: 8%;
  
  
aborder-top: 2px solid blue;
  
  
}
.lang img{
  -moz-box-shadow:0px 3px 5px #826614;
  border-radius: 2px;
  -webkit-box-shadow:0px 3px 5px #826614;
  box-shadow:0px 3px 5px #826614;
  margin: 3px;
}
.lang img:hover{
  opacity: 0.7;
}
/* Start Iphonenavigation */



.navigationiphone,.klickmich,
.navigationiphone2,.klickmich2{
  background-color: #fff;
  font-family:'DIN Next LT W01 Regular';
  display: none;
}
.klickmich2{display: block}



.klickmich,.klickmich2{
  cursor: pointer;  
}  

.navigationiphone,
.navigationiphone2{
  padding: 0px 0 0px 0px
}

.navigationiphone ul li,
.navigationiphone2 ul li{
  border-top: 1px solid #fff;
  line-height: 35px;
  font-size: 1em;
}

.navigationiphone ul.sub,
.navigationiphone2 ul.sub{
  background-color: #D9D2CA;
}

.navigationiphone ul.sub li,
.navigationiphone2 ul.sub li{
  border-top: 1px solid transparent;
}

.navigationiphone ul li a,
.navigationiphone2 ul li a{
  color: #144553;
  margin: 0 0 0 20px;
}

.navigationiphone ul li a:hover,
.navigationiphone2 ul li a:hover,
.navigationiphone ul li a.rex-current,
.navigationiphone ul li a.rex-active{
  color: #9D0402;
}

.navigationiphone ul li ul,
.navigationiphone2 ul li ul{
  font-size: 0.9empx;
}

.navigationiphone ul li ul li a,
.navigationiphone2 ul li ul li a{
  color: #333;
  padding: 0 0 0 20px;
}
.navigationiphone ul li ul li ul li a,
.navigationiphone2 ul li ul li ul li a{
  padding: 0 0 0 40px;color: #676969c;
}
ul.sprache{
  width: 100%;height: 35px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
  
}
ul.sprache li{
  float: left;
  margin-right: 0px;
  padding-right: 0px;
}
/* Ende Iphonenavigation */
.header_search_form{
  aborder-top: 2px solid white;
  width: 18%;}
/* Suche Start */
.header_search_form,
#header_search_form{
margin: 0 0 0 10px;float: right;
}
.header_search_form form,
#header_search_form form { 
  display: block; 
  margin: 0;
  padding: 0;
}
.header_search_form input.search,
#header_search_form input.search{ 

  border: 1px solid transparent;   
  color: #000;
  display: block; 
  float: right; 
  height: 20px; 
  line-height: 25px; 
  margin: 0px 0 0 1px; 
  padding: 0px 5px; 
  width: 120px;       
}
.header_search_form input.hidden,
#header_search_form input.hidden { 
  display: none; 
}
.header_search_form input.submit,
#header_search_form input.submit{ 
  background-color: transparent;
  border: none; 
  color: #e3001b; 
  cursor: pointer;  
  float: right;
  height: 31px;
  margin: 0px 0px;
  width: 27px;   
  background-image:url(https://activiva.de/files/search.png); 
  background-repeat: no-repeat; 
  background-position: top left; 
}
/* Suche Ende */

/* Start Linke Navigation */

.linkenavi{
  padding-top: 25px;
}

.col.x25.linkenavi .colwrap{
  font-size: .9em;
  margin: 0px; 
  padding: 0px;
}

.col.x25.linkenavi ul li{
  list-style: none;
  line-height: 1.5em;
}
.col.x25.linkenavi ul{
  padding-left: 0px;
}

.col.x25.linkenavi ul ul{
  margin-left: 0px;
}
.col.x25.linkenavi ul li a{
  border-bottom: 1px dashed #666;
  color: #000;
  display: block;
  text-decoration: none;
}

.col.x25.linkenavi ul li a:hover,
.col.x25.linkenavi ul li a.active{
  color: #FFBB00;
}

/* Ende linke Navigation */

.slider{
  margin: 0 0 10px 0;
  width: 99.99%;
  max-height: 300px;
  overflow: hidden;
}

#responsive_wrapper{
  position: relative;
  top: -125px;
  max-width: 900px;
}

/* Contentbereich */

.content{  
  float: left; 
  line-height: 20px;
  margin: 20px 0 0px 0;
  width: 75%;
}

.content.c100{  
  width: 100%;
}
.content h2 a{color: #000;}
.content a{
  color: #886a17;/*#db8d00#ffa80d -- 000*/
  text-decoration: underline;
}
.row .col a:visited{
color: #000;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{
  color: #000;
  font-family:'DIN Next LT W01 Regular';
/*   font-weight: bold; */
  margin: 0.2em 0 0.1em 0;
  padding: 0 0 0.2em 0;
}
.content h1{
  border-bottom: 1px solid #ddd;
  font-size: 2em;
  line-height: 1.5em;
}
.content h2{
  font-size: 1.7em;
  line-height: 1.2em;
}
.content h3{
  font-size: 1.5em;
  line-height: 1.1em;
}
.content h4{
  font-size: 1.3em;
  line-height: 1.1em;
}
.content h5{
  font-size: 1.25em;
  line-height: 1.1em;
}
.content h6{
  font-size: 1.1em;
  line-height: 1.1em;
}

.content p, .content ul, .content ol,.datum{
  font-family:'DIN Next LT W01 Regular';
  font-size: 1em;
  line-height: 1.4em;
  padding: 0 0 1em 0;
  font-family:'DIN Next LT W01 Light';
}

.content ul{
  list-style-type: disc;
  padding: 0 0 0em 1em;
}

.content ul li{
  padding: 0 0 0.3em 0.1em;
}

.content ul li ul{
  list-style-type: circle;margin-top: 0.3em;
}
.seoseite .content ul li{
  font-size: 0.9em;
  line-height: 1em;
}
.seoseite .content ul li ul li{
  font-size: 0.9em;
  line-height: 1em;
}

.content ul li ul li ul{
  list-style-type: square;
   line-height: 1.1em;
}

.content ol{
  padding: 0 0 0.5em 1em;
}

.content hr{
  border-top: 1px solid #ddd;
  border-right: 0px solid transparent;
  border-left: 0px solid transparent;
  border-bottom: 0px solid transparent;
}
.content img{
  /*
 -moz-box-shadow:0px 5px 15px #ccc;
  border-radius: 2px;
  -webkit-box-shadow:0px 5px 15px #ccc;
  box-shadow:0px 5px 15px #ccc;  */
  margin: 0 0 10px 0;
}
.content table{width: 100%;}
.content th{
  background-color: #ffd700;
}

.content img.schatten,
.content .twentytwenty-wrapper.twentytwenty-horizontal,
.wrapfull,
.hg_gelb .colwrap .tinymcewysiwyg-table.main ul li{
  -moz-box-shadow:0px 5px 15px #ccc;
  border-radius: 2px;
  -webkit-box-shadow:0px 5px 15px #ccc;
  box-shadow:0px 10px 10px #ccc;
}

.twentytwenty-wrapper.twentytwenty-horizontal{
  margin-bottom: 10px;
}
.content table td{
  padding: 0 10px 0 0;
}

.content a.back{
  font-size: 0.8em;
}

.hg_gelb .colwrap .tinymcewysiwyg-table,
.hg_rot .colwrap .tinymcewysiwyg-table,
.newsbox .colwrap .tinymcewysiwyg-table{
  background-color: #F4F4DE;
  margin: 0 0 15px 0;
  padding: 20px 20px 0px 20px;
  border: 1px dashed #333;
}

.hg_rot .colwrap .tinymcewysiwyg-table{
  background-color: #fcd9d9;
}

.newsbox .colwrap .tinymcewysiwyg-table{
  background-color: #fffff0;
  border-radius: 15px;
  box-shadow: 5px 5px 5px 5px Beige;
  border: none;
}
 
/* Schiebeslider */
.twentytwenty-before-label,
.twentytwenty-after-label{
  adisplay: none;
}

iframe{
  padding:0 0 20px 0;
  width: 100%;
}

.neu{margin-left: 10px;font-weight: bold;
color: #cc0000;}

/* Row und Cols innerhalb Cotentbereich */
  
.row{
  clear: both;
  float: left;
  width: 100%;
  margin: 0 0 0px 0;
}
.col{
  float: left;
}  
.col.x100{
  width: 100%;
}    
.col.x80{
  width: 80%;
}  
.col.x75{
  width: 75%;
}    
.col.x66{
  width: 66%;
}
.col.x50{
  width: 50%;
} 
.col.x33{
  width: 33.3%;
} 
.col.x25{
  width: 25%;
}       
.col.x20{
  width: 20%;
}  
.col.x14{
  width: 14%;
} 
.colwrap{
  margin: 0 10px 0.5em 10px;
  padding: 0px 20px 5px 10px;
}  
.colwrap.back{
  padding: 0px 10px 0px 10px;
} 
.colwrap .colwrap{
  padding: 0px 0px 0px 0px;
}  
.col.x14 .colwrap{
  padding: 0px 0px 0px 0px;
}  
.col img{
  max-width: 100%;
}

img.max75prozent{
  max-width: 50%;  
}
p.max75{
  max-width: 50%;
}
th,td{font-size: 0.8em;border-bottom: 1px solid #dedede;}
td{font-size: 0.8em;margin: 20px;border-bottom: 1px solid #dedede;}


/* Brotkrumennavi */

ul.rex-breadcrumb{
  float: left;
  margin: 0 0 25px 0;
}
.content ul.rex-breadcrumb li{
  color: #113f50;
  float: left;
  font-size: 12px;
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 10px 0 0;
}

ul.rex-breadcrumb li a{
  color: #113f50;
  text-decoration: underline;
}

.abstand{
  clear: both;
  width: 100%;
}

.colwrap .tinymcewysiwyg img{
  width: auto;
}

.teaser{
  text-align: center;
}
.teaser h2 a{ font-size: 0.7em; text-align: center; margin: 2px;display: block;background-color: #ccc;padding: 10px;color: #000;text-transform: uppercase;text-decoration: none;}
.teaser .colwrap{padding: 0px;margin: 2px;}
.teaser img {opacity: 1;}
.teaser img:hover {opacity: 0.7;}
/* Start Footer */
p.small{font-size: 0.8em;clear: both;padding-left: 20px;color: #999;}

th{
  background-color: #CCC;
}

/* Tabellen standardmässig mit Stil */
.content table{
  font-size: 0.9em;
  -moz-box-shadow:0px 5px 15px #ccc;
  -webkit-box-shadow:0px 5px 15px #ccc;
  box-shadow:0px 5px 15px #ccc;
}

.content table td,
.content table th{
  white-space: nowrap; 
  padding: 0 0.3em 0 0.3em;
}
.content .detail table td,
.content .produktdetailtabelle table td:last-of-type,
.content .detail table th{
  white-space: normal; 

}
tr:nth-child(even) {
  background-color: #fff;
}

tr:nth-child(odd) {
  background-color: #ddd;
}

/* Tabelle ohne Stil */

.content .tabelle_ohne_stil table{
   -moz-box-shadow:0px 0px 0px transparent;
  -webkit-box-shadow:0px 0px 0px transparent;
  box-shadow:0px 0px 0px transparent;
}
tr:nth-child(even) {
  background-color: #fff;
}
.tabelle_ohne_stil tr:nth-child(even) {
  background-color: transparent;
}
.tabelle_ohne_stil tr:nth-child(odd) {
  background-color: transparent;
}
.tabelle_ohne_stil th{
  background-color: transparent;
}
.tabelle_ohne_stil th, .tabelle_ohne_stil td{
  border-bottom: 0px solid transparent;
}

/* Ende Tabelle ohne Stil */

/* Tooltip Firma Start */

.ui-tooltip {
	background-color: #ccc; 
	border: 1px solid #999;
	color: #000;
	font-size: 0.8em;
	padding: 3px 8px 3px 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
}

.datum{
  color: #999;
  font-size: 0.75em;
 position: absolute;bottom: -8px;
}

.metainfo{
  border: 2px solid #666;
  cursor: pointer;
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0.4;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  overflow: hidden;
}

.metainfo:hover{
  height: auto;
  opacity: 1;
    overflow: none;
  width: auto;
}

.metainfo.nicole{
  border: 2px solid red;
}
.seitendatum{float: right;}
/* Tooltip */

h3.jalousiebutton,h3.listenbutton,h3.button{
  background-color: #ffd600;
  border: 0px solid transparent;
  cursor: pointer;
  font-size: 1em;
  margin-bottom: 20px;
  padding: 8px 80px;
  text-align: center;
  text-decoration: underline;
}
h3.listenbutton{
    background-color: #ddd;

  padding: 8px 30px;
  text-align: left;
}

h3.button a{
  color: #000;
  width: auto;

}
h3.button{
  display: inline;
}
h3.button img{
  max-width: 20px;
  margin: 1px 20px 0 20px;
}
h3.button a{
height: 50px;
}

h3.button.zumshop img{
  min-width: 40px;
}
h3.button.zumshop{
  padding: 20px 80px 18px 80px;line-height: 1.4em;
}
/* Start Thumbnails / Galerie 

*/
.jalousie{
  display: none;
}a.thumbnail{position: relative;}
a.thumbnail img.lupe{top: 0px;position: absolute; left: 0px;}
.stil_bodytext table tr{font-style: italic;;background-color: transparent;}

/* entfernt 12.9.22*/)
.x25.quer,
.x25.quadrat{aheight: 320px;}
/*
.x25.quer{height: auto;}
.x25.quadrat:nth-child(4n) {
  clear: both;
}
*/
.bildergaleriewrap .col.x25:nth-child(5),
.bildergaleriewrap .col.x25:nth-child(9),
.bildergaleriewrap .col.x25:nth-child(13){
  clear: both;
}
@media all and (max-width: 800px) {
.bildergaleriewrap .col.x25:nth-child(odd){
clear: both;

}
}

.colwrap.schmalerer_abstand{
  padding: 0 0 0 0;
  margin: 0 5px 0 5px;
}

/* Ende Thumbnails / Galerie */


.paging{
  float: left; width: 100%;
  margin: 20px 0 30px 0;
  clear: both;
}
.paging ul{
  list-style: none;
  margin: 0px; padding: 0px;
}
.paging ul li{
  background-color: #999;
  float: left;  
  margin: 0px;
  padding: 0px;

}
.paging ul li a{
  color: #fff;
  display: block;
  margin: 0px 0px 0 0;
  padding: 3px 8px;
}
.paging ul li a:hover{
  background-color: #ffd700;
}

.formularbox{
  background-color: #ddd;
  float: left;
  padding: 20px 0 0 0;
  margin-bottom: 20px;
  width: 100%;
}
.formularbox label .einruecken{
  padding-left: 10px;
}
p#xform-formular-anfrage{

  padding-top: 20px;
    margin-top: 20px;
}

/* Start Newsblock */
.newsblock{
  background-color: #fff;
  border-radius: 2px;
  -moz-box-shadow:0px 3px 5px #ddd;

  -webkit-box-shadow:0px 3px 5px #ddd;
  box-shadow:0px 0px 15px #eee;
  float: left;width: 100%;
  padding-bottom: 0.5em;  
  padding-top: 0.5em;

}
.newsblock h2{padding-bottom: 0px;}
.newsblock .row .colwrap{
  margin-bottom: 0px;
}
.newsblock h3,.newsblock p{
  padding: 0px;
  margin: 0px;
}

.newsblock h3{
  font-size: 1.1em;
}
.newsblock h3 .date{
  color: #999;
  font-size: 0.6em;
  line-height: 2em;
}
.newsblock strong{color: #999;width: 70px;float: left;font-weight: normal;
  font-size: 0.9em;text-decoration: underline;
  padding: 0 10px 0 0;}
/* Ende Newsblock */
.totoggle{margin-bottom: 1em;}


.toggle,.toggle2,.machzu{
  cursor: pointer;

}

.totoggle,.totoggle2,.machzu{
  display: none;
}
.toggle3{
  cursor: pointer;
float: left;
 padding: 0 0em 0 0;
}

.footer {
  background-color: #ddd;
  color: #666;
  clear: both;
  float: left;
  font-size: 0.8em;
  width: 100%;
}

.footer a{
  color: #666;
  text-decoration: underline;
}

.footer .row{
  margin-top: 20px;
}

/* Ende Footer */

.clearer{
  clear: both;
}


/*
@media all and (max-width: 1036px) {
  

  .wrap1000{
    margin: 0 auto;
    
  }

  .wrapfull{
    line-height: 38px;
  }


  .wrap1000 .content, .wrap1000 .footer{
    margin: 0px;padding: 0px;width: 100%;max-width: 99.9%;
  }
}


@media all and (max-width: 902px) {

  .wrap1000{
    margin: 0 auto;
    max-width: 677px;
  }
} 
*/  

@media all and (max-width: 1400px) {  
.content.c100{  
  width: 94%;
  margin-left: 3%;
  margin-right: 3%;
}
  .col.x25.linkenavi{
    width: 20%;
  }
  .col.x75.content{
    width:80%;
  }
  

  
}
@media all and (max-width: 1200px) {

  .x25.quer{aheight: 235px;}
  
  .info{float: left;
   

  }
  .header_search_form{
    width: 20%;
  }
  input.search{max-width: 40%;}
  .lang{width: 10%;}
  .matavavigation{

  }
  .matavavigation ul.rex-navi1{width: 40%;}
}

  .klickmich2{
    background-color: #4A585E;
    color: #fff;  
    display: block;
    font-size:12px;
    line-height: 34px;
    left: 0px;
    text-align: left;
    top: 0px;
    z-index: 6;
    width: 100%;
  }

@media all and (max-width: 1000px) {
  .produktdetailtabelle .col.x33, 
  .produktdetailtabelle .col.x66{
    width: 100%;
  }.produktdetailtabelle .col.x33 .colwrap{
    margin: 0px;padding: 0px;
  }
}
@media all and (max-width: 767px) {
    .x25.quer{aheight: 275px;}
  .logo{
    right: 2%;
    top: 0px;
  }
  
  .logo img{
    width: 100px;
  }
  
  .matavavigation{
    display: none;
  }
  
  .wrap1000.header{
    height: 60px;margin-top: 40px;
    padding-top: 3px;
  }
  
  .navigationiphone,.klickmich{
    display: block;
    position: absolute;
    top: 34px;
    width: 100%;
    z-index: 5;
  }
  
  .col.x75.content{
    width: 100%;
  }
  
  .navigationiphone{
    background-color: #ddd;
    display: none;
  }
  
  .linkenavi{
    display: none;
  }

  .col.x25.c3{clear: both;}
  .klickmich{
    background-color: #4A585E;
    color: #fff;  
    display: block;
    font-size:12px;
    line-height: 34px;
    left: 0px;
    text-align: left;
    top: 0px;
    position: absolute;
    z-index: 6;
    width: 100%;
  }

  .col.x25{
    width: 50%; 
  }  
  
  .colwrap .gallery img{
    margin: 0 0 20px 0;
  }
  
  .main,.meta{
    display: none;
  }
  
  .navigationiphone .meta{
    display: block;
  }    

  .leftnavi.l25{
    width: 100%;
  }

  .content.c75{
    width: 100%;
  }
 img.max75prozent{
  max-width: 100%;  
}
   .navigationiphone ul ul {
    /*display: none;*/
  }
  
  .navigationiphone ul li:hover ul { 
    display: block; 
  }


}

/* */
@media all and (max-width: 479px) {
  .sidebar .button{
  display: none;
}
  .x25.quer,
.x25.quadrat{height: auto;}
  .col.x25{
    width: 100%;
  }
  
      .x25.quer{height:auto;}

  .colwrap{


   }
  .col.x25,

    .col.x33,
  .col.x50,
  .col.x66,  
  .col.x75,
  .footer .col.x25{
    width: 100%;
  }  

  .col.x14{
    width: 100%;
  }
}


.xform p{
  clear: both;    
}

.xform p label.text,
.xform p label.textarea{color: #000;
  float: left;
  height: 25px;
  line-height: 20px;
  width: 40%;
}

.xform p input.text,
.xform p textarea{
  float: left;
  height: 25px;
  margin: 0 0 20px 0;
  line-height: 30px;
  width: 50%;
}
.xform p textarea{height: 60px;}
.formcaptcha img{
  max-width: 130px;
}
.xform input.breiterbutton{
  background-color: #ffd600;
  border: 0px solid transparent;
  cursor: pointer;
  font-size: 0.9em;
  padding: 8px 80px;
}


ul.form_warning{
  margin-bottom: 40px;
  
}
  .image p{
    font-size: 0.8em;
    font-style: italic;
  }

.slidelayer{
  background-color: #000;
  color: #fff;
  padding: 5px;
  position: absolute;
  top: 0px;left: 0px;
  z-index: 2;
  width: 20%;
}
.slidelayer.slidelayer_rechts{
  left: calc(100% - 60px);
  width: 50px;
}
.twentytwenty-before-label,
.twentytwenty-after-label{
 display: none; 
}
